<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_LayOutUnit,Sifra_oe" /> 

        <Header VisinaHeader="70" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Font="" Kod="" FormatStr="#0" /> 
        <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />           

        <Red ImeId="Sifra_LayOutUnit" Naslov="Layout_element" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#0" /> 
        <Red ImeId="Ime_LayOutUnit" Naslov="Naziv layout elementa" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />

       <Red ImeId="Zarabotka_Bez_DDV" Naslov="Zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
       <Red ImeId="Udel_Zarada" Naslov="Učešće % u_ukupnoj_zaradi" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Promet" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Promet" Naslov="Učešće % u_ukupnom_prometu" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />
  
        <Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Udel_Kolicina" Naslov="Učešće % u_ukupnoj_količini" Formula="" Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="cMarza" Naslov="Spanna %" 
			Formula="Zarabotka_Bez_DDV / iif (Vr_Izlez_Prodazna_So_DDV = 0, 99999999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
			Sirina="8" DaliSuma="N" KojTip="N" Font="" Kod="" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
